## eole-geo-ide-base 2.4.1-1-3

=== Makefile ===
################################
# Makefile pour geo-ide-base   #
################################

SOURCE=geo-ide-base
VERSION=3.2.2
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################
# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-geo-ide-base (2.4.1-1-3) eole-2.4-unstable; urgency=low

  [ vincent.chavanon ]
  * [7054d42] maintien des taches cron geo-ide-distribution en P2, au vu du maintien du projet distribution apres le P2
  * [4850352] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6e80015] vincent.chavanon: Update package since “debian/eole/2.4/2.4.1-1-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 11 Feb 2015 15:38:13 +0100

eole-geo-ide-base (2.4.1-1-2) eole-2.4-unstable; urgency=low

  [ vincent.chavanon ]
  * [7b14cda] ajout de la dependance au paquet mitab
  * [814cec8] ajout de la dependace à make
  * [8d72c19] exclusion des fichiers en .* de la synchro des données Fixes: #10496 @1h
  * [95ff582] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a9189b1] vincent.chavanon: Update package since “debian/eole/2.4/2.4.1-1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 05 Feb 2015 16:49:09 +0100

eole-geo-ide-base (2.4.1-1-1) eole-2.4-unstable; urgency=low

  * [bcf3fd7] mise à jour de la branche de packaging
  * [1a91bfb] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/geo-ide-base
  * [87efcca] portage de geobase en eole 2.4.1
  * [1c0cc6e] correction d'une coquille dans le posttemplate
  * [c5c43bd] mise en cohérence du dico avec la DTD
  * [b57bd8e] mise en conformité du dictionnaire vis à vis de la DTD et masquage de variables si geobase est non activée
  * [065c92e] Update gitignore for EOLE 2.4.1
  * [080b84c] Merge branch 'master' into dist/ubuntu/precise/master
  * [ba1fb91] mise à jour de la branche de packaging - 2
  * [79a67d8] mise en conformité du Makefile
  * [010d879] ajout manuel de debian/source/format
  * [52a27b6] modif cosmetique dans le dico
  * [c916880] Merge branch 'master' into dist/ubuntu/precise/master
  * [5d9cfe0] modif cosmetique dans le dico
  * [b71af67] Merge branch 'master' into dist/ubuntu/precise/master

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Tue, 03 Feb 2015 16:06:01 +0100

## eole-geo-ide-base 2.5.1-1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 SOURCE=geo-ide-base
 VERSION=3.2.2
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-geo-ide-base (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e0bd860] Nouvel espace de nommage des tags Debian
  * [10b3bad] Preparation pour EOLE 2.4.2-alpha1
  * [07ea14d] Preparation pour EOLE 2.5
  * [baec341] Prepare version 2.5.1-a1
  * [c15ba81] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [c277d11] Release version 2.5.1
  * [792021f] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [b36b8e4] Thierry Bertrand: Update package since “debian/eole/2.4.1-1-3”

  [ Thierry Bertrand ]

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Thu, 24 Sep 2015 16:12:09 +0200

=== debian/control ===
Source: eole-geo-ide-base
Section: misc
Priority: extra
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: eole-geo-ide-base
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, geo-ide-base-php, gdal-bin, php5-pgsql, php5-redis, php5-xmlrpc, php5-json, php-yii, redis-server, postgresql, mitab, make
Description: Geo-IDE-base
 fonctionnalité base du projet geo-IDE
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-geo-ide-base 2.5.2-1

=== debian/changelog ===
eole-geo-ide-base (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e0bd860] Nouvel espace de nommage des tags Debian
  * [10b3bad] Preparation pour EOLE 2.4.2-alpha1
  * [07ea14d] Preparation pour EOLE 2.5
  * [baec341] Prepare version 2.5.1-a1
  * [c15ba81] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [c277d11] Release version 2.5.1
  * [8b8ef9d] Prepare version 2.5.2
  * [da84f76] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ vincent.chavanon ]
  * [e17ea9f] modification du template pour integration de la nouvelle url du CAS MEDDE
  * [0a9de89] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [e16c12b] vincent.chavanon: Update package since “debian/eole/2.4.1-1-3”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 21 Jan 2016 10:56:18 +0100

## eole-geo-ide-base 2.5.2-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=geo-ide-base
 VERSION=3.2.2
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-geo-ide-base (2.5.2-2) eole-2.5.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [d06507b] Modification de la valeur par defaut de geobase_homedir #Ref:17825
  * [e0efbbe] renommage du script de postservice 991-geoide-base-postservice #Ref:17826
  * [a6ecd67] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [5aebba1] vincent.chavanon: Update package since “debian/eole/2.5.2-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 14 Nov 2016 12:58:30 +0100

## eole-geo-ide-base 2.5.2-3

=== debian/changelog ===
eole-geo-ide-base (2.5.2-3) eole-2.5.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [f46742c] suppression de la dépendance à gdal-bin ref: #22773

  [ EOLE Build Daemon ]
  * [e483ea1] vincent.chavanon: Update package since “debian/eole/2.5.2-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 19 Jan 2018 09:17:28 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-geo-ide-base
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, geo-ide-base-php, gdal-bin, php5-pgsql, php5-redis, php5-xmlrpc, php5-json, php-yii, redis-server, postgresql, mitab, make
+Depends: ${shlibs:Depends}, ${misc:Depends}, geo-ide-base-php, php5-pgsql, php5-redis, php5-xmlrpc, php5-json, php-yii, redis-server, postgresql, mitab, make
 Description: Geo-IDE-base
  fonctionnalité base du projet geo-IDE
  Pour toute information complémentaire, veuillez vous rendre sur le

## eole-geo-ide-base 2.7.1-1

=== Makefile ===
--- 
+++ 
@@ -2,10 +2,10 @@
 # Makefile pour geo-ide-base   #
 ################################
 
-SOURCE=geo-ide-base
+SOURCE=geomap
 VERSION=3.2.2
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-geo-ide-base (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a1a3a0d] Prepare version 2.6.0
  * [a28a988] Merge tag 'release/2.6.0'
  * [dd3c1d8] Prepare version 2.6.1
  * [4e5e2f0] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [5e8230d] Prepare version 2.6.2
  * [b064e03] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [490ff6f] Prepare version 2.7.0
  * [2b60769] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [dec4228] Prepare version 2.7.1
  * [7cb2f0f] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ vincent.chavanon ]
  * [1238acb] suppression de la reference à php5 et ajout d'une dependance vers php-mbstring

  [ EOLE Build Daemon ]
  * [29a731f] vincent.chavanon: Update package since “debian/eole/2.5.2-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 05 Jun 2019 11:43:24 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-geo-ide-base
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, geo-ide-base-php, php5-pgsql, php5-redis, php5-xmlrpc, php5-json, php-yii, redis-server, postgresql, mitab, make
+Depends: ${shlibs:Depends}, ${misc:Depends}, geo-ide-base-php, gdal-bin, php-mbstring, php-pgsql, php-redis, php-xmlrpc, php-json, php-yii, redis-server, postgresql, mitab, make
 Description: Geo-IDE-base
  fonctionnalité base du projet geo-IDE
  Pour toute information complémentaire, veuillez vous rendre sur le

## eole-geo-ide-base 2.7.1-7

=== debian/changelog ===
eole-geo-ide-base (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [4b3e402] nettoyage des fonctions liées au versions precedentes de geobase
  * [304b5c9] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [fd5bf9d] vincent.chavanon: Update package since “debian/eole/2.7.1-6”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 01 Oct 2020 11:33:44 +0200

eole-geo-ide-base (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [690c018] suppression du potstemplate inutile en geobase 2.5
  * [c902210] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0b4a852] vincent.chavanon: Update package since “debian/eole/2.7.1-5”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 30 Sep 2020 10:55:46 +0200

eole-geo-ide-base (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [2154034] ajout de la dependance au watcher

  [ EOLE Build Daemon ]
  * [525176b] vincent.chavanon: Update package since “debian/eole/2.7.1-4”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 28 Sep 2020 11:44:51 +0200

eole-geo-ide-base (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [c483a0d] ajout de la conf redis et du script d'initialisation de geobase
  * [8057c41] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9e77aae] vincent.chavanon: Update package since “debian/eole/2.7.1-3”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 28 Sep 2020 10:16:02 +0200

eole-geo-ide-base (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [969420d] suppression de la dependance à gdal-bin
  * [17f203e] modifications pour le portage en eole 2.7
  * [1165e07] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4f45273] vincent.chavanon: Update package since “debian/eole/2.7.1-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 14 Sep 2020 15:22:34 +0200

eole-geo-ide-base (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [eab9b31] adaptations pour geobase 2.7
  * [43d0f8c] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1161239] vincent.chavanon: Update package since “debian/eole/2.7.1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 13 Mar 2020 17:22:54 +0100

## eole-geo-ide-base 2.7.2-7

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=geomap
 VERSION=3.2.2
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-geo-ide-base (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [fc2e00b] suppression des fake oplocks ref:#32858
  * [b2ef3be] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [e188f24] vincent.chavanon: Update package since “debian/eole/2.7.2-6”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Tue, 29 Jun 2021 10:57:35 +0200

eole-geo-ide-base (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [0c9fa7d] coquille...
  * [fb0eea2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2fa5353] vincent.chavanon: Update package since “debian/eole/2.7.2-5”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 01 Feb 2021 18:04:42 +0100

eole-geo-ide-base (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [3a073de] ajout de directives ou autoriser le ssh depuis els reseaux d'assistance
  * [1732b26] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [550bbe4] vincent.chavanon: Update package since “debian/eole/2.7.2-4”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 01 Feb 2021 17:57:15 +0100

eole-geo-ide-base (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [3a0feec] suppression de la gestion du service et deplacement de le exec de la postint au reconfigure
  * [eaa185d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0f69e11] vincent.chavanon: Update package since “debian/eole/2.7.2-3”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 13 Jan 2021 11:28:33 +0100

eole-geo-ide-base (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [98b13b2] renommage du postservice
  * [a89a443] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [26a913c] vincent.chavanon: Update package since “debian/eole/2.7.2-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 05 Nov 2020 15:08:39 +0100

eole-geo-ide-base (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [6bd0741] suppression de la variable serial_ftp
  * [efa05f1] suppression d'une contraine sur le s/n
  * [3266dbf] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [856cde9] vincent.chavanon: Update package since “debian/eole/2.7.2-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 29 Oct 2020 16:44:44 +0100

eole-geo-ide-base (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [21450ac] Prepare version 2.7.2
  * [dc8c049] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ vincent.chavanon ]
  * [8c89e87] suppression de la dependance à gdal-bin
  * [433a3c9] ajout de la dependance au watcher
  * [018881b] adaptations pour geobase 2.7
  * [922533c] modifications pour le portage en eole 2.7
  * [0ba25de] ajout de la conf redis et du script d'initialisation de geobase
  * [f81ef73] suppression du potstemplate inutile en geobase 2.5
  * [b9884b7] nettoyage des fonctions liées au versions precedentes de geobase
  * [789afaf] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9ca3949] vincent.chavanon: Update package since “debian/eole/2.7.1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 08 Oct 2020 16:56:52 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-geo-ide-base
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, geo-ide-base-php, gdal-bin, php-mbstring, php-pgsql, php-redis, php-xmlrpc, php-json, php-yii, redis-server, postgresql, mitab, make
+Depends: ${shlibs:Depends}, ${misc:Depends}, geo-ide-base-php, watcher, php-mbstring, php-pgsql, php-redis, php-xmlrpc, php-json, php-yii, redis-server, postgresql, mitab, make
 Description: Geo-IDE-base
  fonctionnalité base du projet geo-IDE
  Pour toute information complémentaire, veuillez vous rendre sur le

## eole-geo-ide-base 2.8.1-1

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=geomap
 VERSION=3.2.2
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-geo-ide-base (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [c01decd] Prepare version 2.8.0
  * [cc21560] Restore application version
  * [7f64064] Merge branch 'master' into dist/eole/2.8.0/master
  * [a169296] Prepare version 2.8.1
  * [f62f8a2] Merge branch 'master' into dist/eole/2.8.1/master

  [ vincent.chavanon ]
  * [ba73e29] adaptations pour geobase 2.7
  * [61f0f7a] modifications pour le portage en eole 2.7
  * [370f9da] ajout de la conf redis et du script d'initialisation de geobase
  * [2dc9cad] suppression du potstemplate inutile en geobase 2.5
  * [cbf8940] nettoyage des fonctions liées au versions precedentes de geobase
  * [30bcdc5] suppression de la variable serial_ftp
  * [27a9041] suppression d'une contraine sur le s/n
  * [a2f6442] renommage du postservice
  * [0e3ec6c] suppression de la gestion du service et deplacement de le exec de la postint au reconfigure
  * [394599c] ajout de directives ou autoriser le ssh depuis els reseaux d'assistance
  * [1d02242] coquille...
  * [72eba11] suppression des fake oplocks ref:#32858
  * [0d7b548] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [acbbb46] vincent.chavanon: Update package since “debian/eole/2.7.2-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 30 Nov 2022 11:04:10 +0100
